Preview 3 Installation Questions

Discussion in 'Plesk Automation Suggestions and Feedback' started by TDub, Apr 30, 2012.

Thread Status:
Not open for further replies.
  1. TDub

    TDub Kilo Poster

    Messages:
    43
    I'm still somewhat fairly new to Linux systems. Trying to install Preview 3 in a VMware ESX VM.

    I've installed a base install of CentOS 5.8 x64 without gnome. I download the installer, run it, and it starts the install process. After 5 minutes or so, it errs out with a message about needing to remove a unixODBC package. I do that, and then re-run the installer, and a whole new set of errors appear. What am I missing? Is CentOS 5.8 not supported?

    It would be nice if there were a little more guidance on installing/running the demo. I have no way to know if I'm setting the platform up correctly or not.

    Tony
     
  2. Blake@Parallels

    Blake@Parallels Mega Poster

    Messages:
    216
    Can you paste in the latest errors you see?
     
  3. TDub

    TDub Kilo Poster

    Messages:
    43
    See the attached image. This error is what I get after I run the installer on a clean CentOS 5.6 or 5.8 64 bit install.
     

    Attached Files:

    Last edited: May 1, 2012
  4. Andrew Andriatis

    Andrew Andriatis Odin Team

    Messages:
    437
    Sorry for the delay. There are really some issues with installation. Somethng got broken. I'll let you know when we'll resolve them.
     
  5. SteveITS

    SteveITS Tera Poster

    Messages:
    277
    For the record this happens on 32 bit OS as well.
     
Thread Status:
Not open for further replies.

Share This Page